[RICOH Satelio DUO 8F RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Satelio DUO 8F
[Satelio DUO 8F]
Section32=Satelio DUO 8F
LoadDll32=MFRICRES.dll
ResDll32=A461Fdat.dll
Version32=1,1,9,0
[RICOH Satelio DUO 8 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Satelio DUO 8
[Satelio DUO 8]
Section32=Satelio DUO 8
LoadDll32=MFRICRES.dll
ResDll32=A461Fdat.dll
Version32=1,1,9,0
[RICOH DX 4640PD RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 4640PD
[DX 4640PD]
Section32=DX 4640PD
LoadDll32=MFRICRES.dll
ResDll32=A461Fdat.dll
Version32=1,1,9,0
[Gestetner CP6340D RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6340D
[CP6340D]
Section32=CP6340D
LoadDll32=MFRICRES.dll
ResDll32=A461Fdat.dll
Version32=1,1,9,0
[NRG DX 4640PD RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 4640PD
[LANIER LDD350d RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=LDD350d
[LDD350d]
Section32=LDD350d
LoadDll32=MFRICRES.dll
ResDll32=A461Fdat.dll
Version32=1,1,9,0
[SAVIN 3585DNP2 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=3585DNP2
[3585DNP2]
Section32=3585DNP2
LoadDll32=MFRICRES.dll
ResDll32=A461Fdat.dll
Version32=1,1,9,0
[STANDARD SD462 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=SD462
[SD462]
Section32=SD462
LoadDll32=MFRICRES.dll
ResDll32=A461Fdat.dll
Version32=1,1,9,0
[RICOH Satelio A450F RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Satelio A450F
[Satelio A450F]
Section32=Satelio A450F
LoadDll32=MFRICRES.dll
ResDll32=A650Fdat.dll
Version32=1,1,9,0
[RICOH Satelio A450 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Satelio A450
[Satelio A450]
Section32=Satelio A450
LoadDll32=MFRICRES.dll
ResDll32=A650Fdat.dll
Version32=1,1,9,0
[edisys HQ45 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=HQ45
[HQ45]
Section32=HQ45
LoadDll32=MFRICRES.dll
ResDll32=A650Fdat.dll
Version32=1,1,9,0
[KMBJ CD345PV RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CD345PV
[CD345PV]
Section32=CD345PV
LoadDll32=MFRICRES.dll
ResDll32=A650Fdat.dll
Version32=1,1,9,0
[TIE Homeland TD700 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Homeland TD700
[Homeland TD700]
Section32=Homeland TD700
LoadDll32=MFRICRES.dll
ResDll32=A650Fdat.dll
Version32=1,1,9,0
[RICOH Satelio A650 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Satelio A650
[Satelio A650]
Section32=Satelio A650
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[KMBJ CD362PV RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CD362PV
[CD362PV]
Section32=CD362PV
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[edisys HQ65 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=HQ65
[HQ65]
Section32=HQ65
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[RICOH HQ9000 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=HQ9000
[HQ9000]
Section32=HQ9000
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[SAVIN 3590DNP RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=3590DNP
[3590DNP]
Section32=3590DNP
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[LANIER LDD280 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=LDD280
[LDD280]
Section32=LDD280
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[Gestetner CP6346 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6346
[CP6346]
Section32=CP6346
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[STANDARD SD700 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=SD700
[SD700]
Section32=SD700
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[NRG CP6346 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6346
[RICOH Satelio A460F RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Satelio A460F
[Satelio A460F]
Section32=Satelio A460F
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[RICOH Satelio A460 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Satelio A460
[Satelio A460]
Section32=Satelio A460
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[edisys HQ46F RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=HQ46F
[HQ46F]
Section32=HQ46F
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[edisys HQ46 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=HQ46
[HQ46]
Section32=HQ46
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[KMBJ CD3460PV RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CD3460PV
[CD3460PV]
Section32=CD3460PV
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[RICOH HQ7000 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=HQ7000
[HQ7000]
Section32=HQ7000
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[Gestetner CP6334 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6334
[CP6334]
Section32=CP6334
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[NRG CP6334 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6334
[LANIER LDD250 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=LDD250
[LDD250]
Section32=LDD250
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[SAVIN 3580DNP RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=3580DNP
[3580DNP]
Section32=3580DNP
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[STANDARD SD460 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=SD460
[SD460]
Section32=SD460
LoadDll32=MFRICRES.dll
ResDll32=A651Fdat.dll
Version32=1,1,9,0
[RICOH Satelio A411 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Satelio A411
[Satelio A411]
Section32=Satelio A411
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[RICOH Satelio B411 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Satelio B411
[Satelio B411]
Section32=Satelio B411
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[edisys HQ43B RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=HQ43B
[HQ43B]
Section32=HQ43B
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[TTBS TD580 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=TD580
[TD580]
Section32=TD580
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[edisys HQ43 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=HQ43
[HQ43]
Section32=HQ43
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[KMBJ CD3402PV RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CD3402PV
[CD3402PV]
Section32=CD3402PV
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[RICOH DX 4545 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 4545
[DX 4545]
Section32=DX 4545
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[RICOH DX 4446CP RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 4446CP
[DX 4446CP]
Section32=DX 4446CP
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[Gestetner CP6402P RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6402P
[CP6402P]
Section32=CP6402P
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[Gestetner CP6250 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6250
[CP6250]
Section32=CP6250
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[NRG DX 4545 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 4545
[LANIER LDD345 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=LDD345
[LDD345]
Section32=LDD345
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[SAVIN 3275DNP RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=3275DNP
[3275DNP]
Section32=3275DNP
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[STANDARD SD435 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=SD435
[SD435]
Section32=SD435
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[Gestetner CP6453P RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6453P
[CP6453P]
Section32=CP6453P
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[RICOH DX 4544CP RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 4544CP
[DX 4544CP]
Section32=DX 4544CP
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[Gestetner CP6452P RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6452P
[CP6452P]
Section32=CP6452P
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,12,0
[RICOH DX 3443 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 3443
[DX 3443]
Section32=DX 3443
LoadDll32=MFRICRES.dll
ResDll32=DX43dat.dll
Version32=1,1,12,0
[NRG DX 3443 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 3443
[Gestetner CP6302C RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6302C
[CP6302C]
Section32=CP6302C
LoadDll32=MFRICRES.dll
ResDll32=DX43dat.dll
Version32=1,1,12,0
[RICOH DX 3343 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 3343
[DX 3343]
Section32=DX 3343
LoadDll32=MFRICRES.dll
ResDll32=DX43dat.dll
Version32=1,1,12,0
[Gestetner DX 3343 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 3343
[LANIER LDD130 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=LDD130
[LDD130]
Section32=LDD130
LoadDll32=MFRICRES.dll
ResDll32=DX43dat.dll
Version32=1,1,12,0
[SAVIN 3183DNP RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=3183DNP
[3183DNP]
Section32=3183DNP
LoadDll32=MFRICRES.dll
ResDll32=DX43dat.dll
Version32=1,1,12,0
[STANDARD SD365 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=SD365
[SD365]
Section32=SD365
LoadDll32=MFRICRES.dll
ResDll32=DX43dat.dll
Version32=1,1,12,0
[RICOH DX 3243 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 3243
[DX 3243]
Section32=DX 3243
LoadDll32=MFRICRES.dll
ResDll32=DX43dat.dll
Version32=1,1,12,0
[NRG DX 3243 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DX 3243
[RICOH DD 4450P RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DD 4450P
[DD 4450P]
Section32=DD 4450P
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[RICOH DD 4440P RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DD 4440P
[DD 4440P]
Section32=DD 4440P
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[TTEC TD582 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=TD582
[TD582]
Section32=TD582
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[KMBJ CD3403PV RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CD3403PV
[CD3403PV]
Section32=CD3403PV
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[RICOH DD 4450 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DD 4450
[DD 4450]
Section32=DD 4450
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[RICOH DD 4440PC RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DD 4440PC
[DD 4440PC]
Section32=DD 4440PC
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[Gestetner CP6403P RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6403P
[CP6403P]
Section32=CP6403P
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[NRG DD 4450 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DD 4450
[LANIER DD 4450 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DD 4450
[SAVIN DD 4450 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DD 4450
[STANDARD SD440 RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=SD440
[SD440]
Section32=SD440
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[Gestetner CP6455P RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6455P
[CP6455P]
Section32=CP6455P
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[Gestetner CP6454P RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=CP6454P
[CP6454P]
Section32=CP6454P
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
[RICOH DD 4450PC RPCS]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=DD 4450PC
[DD 4450PC]
Section32=DD 4450PC
LoadDll32=MFRICRES.dll
ResDll32=A411dat.dll
Version32=1,1,15,0
